よくあるご質問

  • 文字サイズ変更
  • S
  • M
  • L
  • カテゴリから探す > すべて > 「セキュリティ対策ツール」のアップデートしたいのですが、ネットワークに接続できませんとなってアップデートできません。

」に関するよくあるご質問

  • No : 2437
  • 公開日時 : 2014/03/03 00:00
  • 更新日時 : 2022/06/10 10:44
  • 印刷

「セキュリティ対策ツール」のアップデートしたいのですが、ネットワークに接続できませんとなってアップデートできません。

回答

ネットワークに接続できませんと表示される場合、以下のような原因が考えられます。
  
【フレッツ網へ接続されていない場合(IPv6通信)】
 「フレッツ 光ネクスト」「フレッツ 光ライト」(いずれもFTTHアクセスサービス)「コラボ光」 (詳しくはこちら)のセキュリティ対策ツールは、インストールやアップデート時にIPv6通信を利用し、フレッツ網へ接続します。
 
パソコンやルーターのIPv6通信が無効になっている場合は、インストールなどの設定およびアップデートができません。
 
IPv6通信のご確認方法など、詳しいご案内はこちらをご参照ください。
 
 
【NTT西日本のサーバーがメンテナンス中の場合】
メンテナンス実行時は「セキュリティ対策ツール」にてお知らせいたします。

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます

お得な会員サービス Club NTT-WEST

入会金年会費 無料

ポイント交換やキャンペーンの応募、
契約状況の確認ができる!

審査 21-1036-1